/** SITE HEADER
==============================================*/
.site-header .masthead .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.site-header .masthead .content .brand-logo .brand-logo-img {
  max-width: 100%;
  display: block;
}
@media only screen and (min-width: 641px) {
  .site-header .masthead {
    padding-right: 35px;
    padding-left: 35px;
  }
  .site-header .masthead .content {
    height: 70px;
  }
  .site-header .masthead .content .brand-logo .brand-logo-name {
    padding-bottom: 1em;
    font-size: 10px;
    display: block;
    line-height: 1;
  }
  .site-header .masthead .content .brand-logo .brand-logo-img {
    width: 208px;
  }
}
@media only screen and (max-width: 640px) {
  .site-header .masthead {
    padding-right: 15px;
    padding-left: 15px;
  }
  .site-header .masthead .content {
    height: 40px;
  }
  .site-header .masthead .content .brand-logo .brand-logo-img {
    width: 130px;
  }
}
